<?xml version="1.0" encoding="UTF-8"?>

<Bundle xmlns="http://hl7.org/fhir">
  <id value="a224c0fb-1502-4d08-9f8f-c62e65b7b896"/>
  <meta>
    <lastUpdated value="2025-10-15T15:07:19.803-04:00"/>
  </meta>
  <type value="collection"/>
</Bundle>